<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE RuleSet SYSTEM "jar://rewriter.jar/resources/RuleSet.dtd">

<RuleSet id="wml_ruleset">
    <HTMLRules>
	<!-- Rules for Rewriting WML Attributes -->
	<Attribute name="href" tag="a;base;link;area;go"/>
	<Attribute name="src" tag="img"/>
	<Attribute name="onpick" tag="option"/>
	<Attribute name="ontimer" tag="card" />
    </HTMLRules>
</RuleSet>
